# Command: testsuite::test_dirname

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_dirname - tests dirname from filesystem.sli for POSIX conformance

Synopsis:

    (test_dirname) run

Description:

      This test runs the dirname test cases from coreutils distribution.

Author:

    Yury V. Zaytsev

FirstVersion:

    November 2012

SeeAlso:

- dirname

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/testsuite/unittests/test_dirname.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative